/* PAGE LIST */ 

/* Template Sidebar Page list */
#skyline-container .page-list-title {font-size:16px; padding:12px 0; margin-bottom:2px; background:#f7f7f7; }
#skyline-container .page-list-title span { margin-right:12px;}
#skyline-container .page-list-title a {color:#808080; padding-left:12px; -webkit-transition: 0.4s ease;-moz-transition: 0.4s ease;-o-transition: 0.4s ease;-ms-transition: 0.4s ease;transition: 0.4s ease;}
#skyline-container .page-list-title a:hover {font-size:16px; color:#29b0eb; border-bottom: 0; margin-left:4px;}


/* Template Sidebar Date Archieve */
#skyline-container .date-archive-container {font-size:16px; margin-bottom:12px; }
#skyline-container .date-archive-container ul {list-style: none;}
#skyline-container .date-archive-container li {padding:6px 0;}
#skyline-container .date-archive-container span {color:#d7d7d7; margin-right:12px;}
#skyline-container .date-archive-container a {color:#808080; font-size:16px; -webkit-transition: 0.4s ease;-moz-transition: 0.4s ease;-o-transition: 0.4s ease;-ms-transition: 0.4s ease;transition: 0.4s ease;}
#skyline-container .date-archive-container a:hover { color:#29b0eb; border-bottom: 0; margin-left:4px;}


/* BLOG STLYES */
.blog-item {margin:0 0 60px 0;}
.blog-thumb img { float:left; margin:0px 20px 0 0;}
.caption {display:none ;} 